mi2svg(1)

NAME
mi2svg - a tool for creating svg (scalable vector graphics) presentations of maps stored in mapinfo interchange format.

SYNOPSIS
mi2svg [OPTION] [FILEPREFIX[.mif]]...

DESCRIPTION

Converts FILEPREFIX.mif map to FILEPREFIX.svg map. Includes data fields from FILEPREFIX.mid to SVG as class names. Accepts multiple input files at once.

-f  force owerwriting of existing targetfiles

AUTHOR
Toni Ruottu <toni.ruottu@iki.fi>

COPYRIGHT
Copyright © 2005, 2006 Research Institute for the Languages of Finland

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.